<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/border_item_image"/>
    <item android:drawable="@color/transparent" android:state_activated="true"/>
    <item android:drawable="@color/transparent" android:state_focused="true"/>
    <item android:drawable="@color/transparent" android:state_selected="true"/>
</selector>